@book{book:598693,
   title =     {Advances in Automatic Text Summarization},
   author =    {Mani I., Maybury M.T. (eds.)},
   publisher = {MIT},
   isbn =      {0262133598,9780262133593},
   year =      {1999},
   series =    {},
   edition =   {},
   volume =    {},
   url =       {http://gen.lib.rus.ec/book/index.php?md5=48B8AB5C5EA72A98C458E777D6CD3BE7}
}
